<h2>Online players</h2>
<div class="list-group">
    <a class="list-group-item list-group-item-action" *ngFor="let user of users">
      {{user}}
      <a class="btn btn-primary" id="challenge" (click)="challenge(user)">Battle</a>
    </a>
</div>